Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - b43-tools

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: b43-tools 019-2

Git Clone URL: https://aur-dev.archlinux.org/b43-tools.git (read-only)
Package Base: b43-tools
Description: Tools for the Broadcom 43xx series WLAN chip
Upstream URL: https://github.com/mbuesch/b43-tools
Licenses: GPL2, GPL3
Conflicts: b43-fwcutter
Provides: b43-fwcutter=019
Submitter: Emulatorman
Maintainer: Emulatorman
Last Packager: Emulatorman
Votes: 5
Popularity: 0.023597
First Submitted: 2015-02-20 07:21
Last Updated: 2016-11-26 15:09

Required by (5)

Sources (1)

Latest Comments

Emulatorman commented on 2016-11-26 15:10

pushed, thanks for let me know!

dreieck commented on 2016-11-12 15:42

Please add "=${pkgver}" to the entries in the provides-array:

provides=("b43-fwcutter=${pkgver}")

The Arch Linux Package "b43-firmware" has a version information in it's depends array and thus a version info is needed in the provides-array of this package.